<panel>
    <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="6"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="10"/>

    <container class="bordered_box" appearance="boxes/plain/white/paper" id="tPAR" height="150">
      <layout class="arrange_vertical_attachment" layout="20,-1,-1" inset="0" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
      <container >
        <layout class="arrange_vertical_attachment" alignment="top" inset="0" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
        <widget class="label" id="cRna" size="10" alignment="left,centre_y"  auto_size="all" font="fonts/panel_title"/>
      </container>
      <widget class="text" id="CrtX" size="10" alignment="left,centre_y" standard_spec="text" auto_size="vertical" multiline="true"/>
      <container >
        <layout class="arrange_vertical_attachment" alignment="bottom" inset="0" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="right" layout_children="true" inset="0"/>
        <widget class="button" id="vTDe" text="View Player's Development[COMMENT: team training; button text to view details of an individual's development]" appearance="button/link/button" alignment="centre_x,centre_y" auto_size="all" />
      </container>
    </container>

    <container class="bordered_box" appearance="boxes/plain/paper" id="mPar" height="260">
      <layout class="arrange_vertical_attachment" alignment="top" inset="0" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <container height="35" id="happ">
        <layout class="arrange_horizontal_attachment" layout="-1,-4,-1" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

        <container >
          <layout class="arrange_vertical_attachment" alignment="top" inset="0" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/table_heading">
            <translation id="text" translation_id="308477" type="use" value="Workload[COMMENT - training schedule workload label on player training screen]" />
          </widget>
          <widget class="label" id="pWor" size="11" alignment="centre_x,centre_y"  auto_size="vertical" />
        </container>

        <container >
          <layout class="arrange_vertical_attachment" alignment="top" inset="0" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/table_heading">
            <translation id="text" translation_id="334174" type="use" value="Training Happiness[COMMENT: player training, player happiness comments]" />
          </widget>
          <widget class="text" id="pHop" size="10" alignment="centre_x,centre_y"  auto_size="vertical" />
        </container>

        <container>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" colour="grey" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/table_heading" >
            <translation id="text" translation_id="308478" type="use" value="Condition[COMMENT - condition label on player training screen]" />
          </widget>
          <widget class="label" id="Pijo" size="14" alignment="centre_x,centre_y"  style="semi_bold" auto_size="vertical" font="fonts/letterpressed"/>

        </container>

      </container>

  <widget class="picture" id="pict" file="interface/separator" height="2"/>
  <container height="10"/>

      <container height="90">
        <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="5"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

        <container id="fROW">
          <layout class="arrange_horizontal_attachment" layout="-1,-1,-1,-1" offset="0" gap="5" />
          <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

          <container >
            <layout class="arrange_vertical_attachment" layout="17,-1" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
            <widget class="label" text="Focus" size="8"  alignment="left,centre_y" auto_size="all" font="fonts/letterpressed">
              <translation id="text" translation_id="329964" type="use" value="Focus" />
            </widget>
            <widget class="individual_training_popup" appearance="menu" id="itpu" size="8"  alignment="left,centre_y"  auto_size="none" />
          </container>
          <container >
            <layout class="arrange_vertical_attachment" layout="17,-1" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
            <widget class="label" text="Focus Intensity[COMMENT: person properties; training section header text]" size="8"  alignment="left,centre_y"  auto_size="all" font="fonts/letterpressed">
              <translation id="text" translation_id="331860" type="use" value="Focus Intensity[COMMENT: person properties; training section header text]" />
            </widget>
            <widget class="individual_training_intensity_popup" appearance="menu" id="wrin" size="8"  alignment="left,centre_y"  auto_size="none" select_event="worC" />
          </container>

          <container >
            <layout class="arrange_vertical_attachment" layout="17,-1" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
            <widget class="label" text="New Position[COMMENT - new position label on player training screen]" size="8"  alignment="left,centre_y"  auto_size="all" font="fonts/letterpressed">
              <translation id="text" translation_id="247706" type="use" value="New Position[COMMENT - new position label on player training screen]" />
            </widget>
            <widget class="position_training_popup" id="nwps" appearance="menu" size="8"  alignment="left,centre_y"  auto_size="none" short_position_string="false"/>
          </container>

          <container >
            <layout class="arrange_vertical_attachment" layout="17,-1" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
            <widget class="label" text="New Preferred Move[COMMENT: new preferred move label on player training screen]" size="8" alignment="left,centre_y" auto_size="all" font="fonts/letterpressed">
            <translation id="text" translation_id="276808" type="use" value="Preferred Move[COMMENT: training players panel, column heading]" />
            </widget>
            <container >
              <layout class="arrange_horizontal_attachment" alignment="right,extend" offset="0" gap="0"/>
              <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
              <widget class="preferred_move_label" id="ppML" size="8"  alignment="left,centre_y"  auto_size="none" />
              <widget class="preferred_move_popup_button" id="nPPM" appearance="menu" text="Request From...[COMMENT: training option; choose which member of backroom staff your coaching requests to players come from]" size="8"  alignment="left,centre_y"  auto_size="none"/>
              <widget class="button" hidden="true" click_event="PPMC" id="cPPM" text="Cancel" size="8"  alignment="left,centre_y"  auto_size="all" />
            </container>
          </container>

        </container>

        <container id="pROW">
          <layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="5" />
          <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>


        </container>


      </container>

  <container height="15"/>
  <widget class="picture" id="pict" file="interface/separator" height="2"/>
  <container height="10"/>

      <container id="indS" height="40" >
        <layout class="arrange_horizontal_attachment" layout="-1,-1,-1" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

        <container height="40">
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" text="Focus[COMMENT: player training; individual workload indicator header text]" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed" colour="grey">
              <translation id="text" translation_id="329964" type="use" value="Focus" />
            </widget>
          <widget class="label" id="ifwl" size="12" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed"/>
        </container>
        <container height="40">
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" text="New Position[COMMENT - new position label on player training screen]" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed" colour="grey">
              <translation id="text" translation_id="247706" type="use" value="New Position[COMMENT - new position label on player training screen]" />
            </widget>
          <widget class="label" id="wppt" size="12" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed"/>
        </container>
        <container height="40">
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
          <widget class="label" text="Preferred Move[COMMENT: training players panel, column heading]" size="8" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed" colour="grey">
            <translation id="text" translation_id="276808" type="use" value="Preferred Move[COMMENT: training players panel, column heading]" />
          </widget>
          <widget class="label" id="wppm" size="12" alignment="centre_x,centre_y"  auto_size="vertical" font="fonts/letterpressed"/>
        </container>
      </container>

    </container>


    <container></container>

</panel>
